.blog {
	width: 80%;
	float: left;
	text-align: justify;
	padding-right: 20px;
	}
.blog-side {
	float: left;
	margin-left: 20px;
	width: 15%;
	}
.datum {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
	}
.comment_title {
	font-weight: bold;
	cursor: pointer;
	}
.comment_title:hover {
	text-shadow: 2px 2px 5px gray;
	}
.comment_body {
	display: none;
	margin-bottom: 20px;
	}
h4 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	}
.kommentline {
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    border: 1px solid red;
}
.text {
	width: 100%;
	height: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
.ctext {
	margin-top: 10px;
	font-size: 10px;
	}
.question {
	float: right;
	margin-right: 0px;
	}
.commentinfo {
	font-size: 12px;
	margin-bottom: 0px;
	font-weight: normal;
	}
.commenttext {
	font-size: 10px;
	font-weight: normal;
	width: 550px;
	margin-left: 10px;
	}
.commenthr {
	background-color: white;
	height: 1px;
	width: 100px;
	border: 0px;
	margin-left: 0px;
	margin-top: 0px;
	}
.ok {
	margin-top: 10px;
	width: 60px;
	height: 30px;
	background: url("layout/ok.png");
	border: 0px;
	}
.ok:hover {
	background: url("layout/okhover.png");
	}
	
/* oldalsáv */

/* nav */

.navcont {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	}
.navtext {
	margin-bottom: 5px;
	}